/*     85957 : 이미지      */
.img__85957__ {max-width:100%}
.img__85957__ * {box-sizing:border-box}
.img__85957__ a {display:block;vertical-align:top}
.img__85957__ img {width:px;vertical-align:top}

/*     78258 : 실선      */
.solid_line__78258__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__78258__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__78258__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78258__ {height:20px;}
}

/*     78259 : 타이틀 텍스트      */
.title__78259__ {font-size:0; }
.title__78259__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__78259__ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title__78259__.style_top p {padding-top:10px;}
.title__78259__.style_top p:before {top:0; left:0; width:16px; height:4px;}

.title__78259__.style_right p {padding-right:14px;}
.title__78259__.style_right p:before {top:16%; right:0; width:4px; height:16px;}

.title__78259__.style_bottom p {padding-bottom:12px;}
.title__78259__.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title__78259__.style_left p {padding-left:14px;}
.title__78259__.style_left p:before {top:16%; left:0; width:4px; height:16px;}

.title__78259__.style_circle1 p {padding-left:18px;}
.title__78259__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__78259__.style_circle2 p {padding-left:18px;}
.title__78259__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #d00000; background:none; box-sizing:border-box;
}

/*     78260 : 실선      */
.solid_line__78260__ {display:block; position:relative; width:100%; height:30px;}
.solid_line__78260__:before {
	content:''; position:absolute; left:0; top:50%; width:100%; height:1px;
	background:#cccccc;
	background:-webkit-linear-gradient(left, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:-o-linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
	background:linear-gradient(right, rgba(255,255,255,0), #cccccc, rgba(255,255,255,0));
}

.solid_line__78260__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__78260__ {height:20px;}
}

/*     85958 : 장문 텍스트      */
.textarea__85958__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__85958__ p {font-size:16px; line-height:1.6em;}
}

